uuid: fc35f6e5-c33c-4734-a7d6-b976f15a872d
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: dz5_l09fj1m6b4MZVYlHjYHsXSlG9aQHGGoupPb8phg
id: profile_publish_action
label: 'Publish selected profile'
type: profile
plugin: profile_publish_action
configuration: {  }
